.blue {
    background: #e7f1f8;
    padding-top: 10px;
    padding: 60px 0 145px;

&__content {
    color: #3c4761;
    text-align: center;
}

&__mainTitle {
    font-size: 40px;
    text-align: center;
    margin: auto;
    text-transform: uppercase;
}

&__paragraph {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    width: 600px;
    font-size: 16px;
    margin-left: 400px;
    margin: O auto;
}

&__itemContainer {
    display: flex;
    justify-content: space-between;
    margin: 110px 50px;
}

&__item {
    width: 200px;
}

&__img {
    display: block;
}

&__title {
    font-size: 20px;
    text-align: center;
    color: #3c4761;
    text-transform: uppercase;
}

&__little {
    color: #3cbee8;
    font-size: 15px;
    text-align: center;
    padding-bottom: 25px;
}

&__text1 {
    font-size: 15px;
    text-align: center;
    color: #3c4761;
}

&__contacts {
    margin: 15px;
}

&__contacts2 {
    justify-content: center;
    margin-left: 40px;
    margin-top: 15px;
}
}